/* --------------------------------------------- */
/* Author: http://codecanyon.net/user/CodingJack */
/* --------------------------------------------- */


/* The main plugin wrapper */
.cj-music-player {
	
	font: 13px "Questrial", sans-serif;
	text-align: left;
	line-height: 12px;
	position: relative;
	height: 43px;
	
}

/* -----------------------------------------------------------   1.1   */

/* The big button */
.cj-music-button {

	width: 39px;
	height: 39px;
	position: absolute;
	top: 0;
	cursor: pointer;
	
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	
}

/* The big button icon */
.cj-music-button img {

	margin: 11px 0 0 10px;
	
}

/* We hide the song list markup */
.cj-song-list {

	display: none;
	
}

/* -----------------------------------------------------------   1.2   */

/* The main player wrapper */
.cj-music-container {
	
	position: absolute;
	top: 3px;
	left: 22px;
	width: 120px;
	height: 32px;
	display: none;
	overflow: hidden;
	white-space: nowrap;
	
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	
}

/* The text and controls */ 
.cj-music-content {

	padding: 0 49px 0 11px;
		
}

/* The play, pause, left and right buttons */
.cj-music-controls {
	
	display: inline-block;
	padding-top: 6px;
	
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	
}

/* Each button exists inside a span tag */
.cj-music-controls span {
	
	width: 18px;
	height: 18px;
	margin: 0 3px 0 3px;
	
	cursor: pointer;
	display: inline-block;
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;

}

.cj-music-controls span:first-child, 
.cj-music-player span:last-child {

	margin: 0;
	
}

/* button mouse over style */
.cj-music-controls span:hover {

	zoom: 1;
    filter: alpha(opacity=65);
    opacity: 0.65;
	
}

/* The previous song button icon */
.cj-music-left img {
	
	margin: 5px 0 0 6px;

}

/* The next song button icon */
.cj-music-right img {
	
	margin: 5px 0 0 7px;

}

/* The play button icon */
.cj-music-play img {
	
	margin: 5px 0 0 7px;

}

/* The pause button icon */
.cj-music-pause img {
	
	margin: 5px 0 0 6px;

}

/* Text color */
.cj-black-skin {

	color: #999;
	
}

/* Hyperlinks */
.cj-black-skin a {

	color: #999;
	text-decoration: none;
	outline: none;
	
}

/* Hyperlinks visited */
.cj-black-skin a:visited {

	color: #999;
	
}

/* Hyperlinks on mouse over */
.cj-black-skin a:hover {

	color: #AAA;
	
}

/* The big button */
.cj-black-skin .cj-music-button {
	
	border: 2px solid #333;
	background-color: #222;
	
	-moz-box-shadow: inset 0 0 4px #000;
    -webkit-box-shadow: inset 0 0 4px #000;
    box-shadow: inset 0 0 4px #000;
	
}

/* The main player */
.cj-black-skin .cj-music-container {

	border: 2px solid #222;
	background-color: #222;

	-moz-box-shadow: inset 0 0 4px #000;
    -webkit-box-shadow: inset 0 0 4px #000;
    box-shadow: inset 0 0 4px #000;
	
}

/* The music player controls */
.cj-black-skin .cj-music-controls span {
	
	background-color: #333;
	
	border: 1px solid #333;
	border-top: 1px solid #444;
	
	-moz-box-shadow:inset 0 0 3px #000;
    -webkit-box-shadow:inset 0 0 3px #000;
    box-shadow:inset 0 0 3px #000;
	
}




